Subject: Cancel/refund
From: maudud Ahmed <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 17:48:00 +0300
List-Id: <ccteam.mumzworld.com>

Dear Sir/Madam,

I would like to cancel my order of 541.27 USD for the Doona Pram which was
made via PayPal on 7th June 2020. Order number: 100156409.

This is due to the realisation that due to the current Corona situation, my
order will not arrive within 10 working days as mentioned on the website.
If I do not receive it within this time frame, which is highly likely, then
the product is of no use to me as it was  purchased for the arrival of my
baby. I will have to purchase another item if this one does not come on
time - which it won't as it has been 3 days since I placed my order and it
still has not been shipped.

Please cancel my order and issue me a refund as soon as possible.

Thank you.

Regards,
Mr Maudud Ahmed